# CyberSource.PaymentsProductsAlternativePaymentMethodsConfigurationInformationConfigurationsProcessors

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentMethods** | [**{String: PaymentsProductsAlternativePaymentMethodsConfigurationInformationConfigurationsPaymentMethods}**](PaymentsProductsAlternativePaymentMethodsConfigurationInformationConfigurationsPaymentMethods.md) | Payment methods supported by the processor. The following values are supported: - klarna - CREDIT_CARD - DEBIT_CARD  | [optional] 


